.u-section-1 .u-sheet-1 {
  min-height: 1259px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 94px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 897px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 10px 28px 0;
}

.u-section-1 .u-image-1 {
  width: 753px;
  height: 737px;
  margin: 10px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 315px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 567px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 5px 40px 0 16px;
}

.u-section-1 .u-text-4 {
  margin: 10px 0 0 32px;
}

.u-section-1 .u-image-3 {
  width: 149px;
  height: 149px;
  margin: 64px auto 0 96px;
}

.u-section-1 .u-image-4 {
  width: 117px;
  height: 122px;
  margin: 39px auto 0 112px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 206px auto 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 740px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 642px;
    height: 628px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-1 .u-image-2 {
    height: 260px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 467px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-image-1 {
    width: 492px;
    height: 481px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-image-2 {
    height: 199px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-left: 79px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-1 .u-image-2 {
    height: 471px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 332px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-1 .u-image-2 {
    height: 297px;
  }
}